<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>


    <h1 style=" text-align:center;color:hsla(39,90%,55%,1)">Ecole du Biollay</h1>
    <div style="color:whitesmoke;background-color:#343f51;border:1px solid #343f51;padding:3px;padding-left:34px;padding-right:34px;margin-right:15px;
    margin-left:15px;border-radius:10px;" >
    <h2 style="color:whitesmoke">Bonjour,</h2>
    <h3 style="color:whitesmoke">Vous avez demandé à réinitialiser votre mot de passe sur le site Ecole du Biollay.</h3>
    <h3 style="color:whitesmoke">Veuillez suivre ce  lien :{{url}}</h3>
    <h3>Bien sûr, si vous vous rappelez  par enchantement de votre mot de passe, vous pouvez ignorer ce message</h3>
    <h3>Merci!</h3>
    <h4 style=" text-align:center;">Ecole du Biollay</h4>
    </div>    
</body>
</html>